<ngb-toast *ngFor="let toast of notificationService.getToasts()" [class]="toast.classname" [autohide]="true"
           [delay]="toast.delay || 4000"
           (hidden)="remove(toast)">
  <ng-template [ngIf]="isTemplate(toast)" [ngIfElse]="text">
    <ng-template [ngTemplateOutlet]="toast.textOrTpl"></ng-template>
  </ng-template>

  <ng-template #text>{{ toast.textOrTpl }}</ng-template>
</ngb-toast>



